"114.title" = "Kopyala";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Bu dosya için oynatıcının sitesine git";
"38.ibShadowedToolTips[0]" = "Temel";
"38.ibShadowedToolTips[1]" = "Ağaç";
"38.ibShadowedToolTips[2]" = "Metin";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Görünüm";
"39.paletteLabel" = "Görünüm";
"PWm-W6-Msn.title" = "İstediğiniz dışarı aktarma biçimini seçin";
"l1c-6L-mdF.title" = "Metin";
